a, a:active, a:visited,
a span {
  color: #2da9f7 !important;
}

h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Sans-serif';
  font-size: 3em;
  line-height: 1.1;
  font-weight: 300;
  margin-top: 40px;
}

h2.byline {
  font-size: 1.3em;
  line-height: 1.1;
  font-weight: 400;
  margin-bottom: 70px;
}

.parts {
  color: #989898;
  font-size: 1.3em;
  margin-bottom: 70px;
}

.footer .parts {
  margin-bottom: 80px;
}

body {
  background: #fff;
  color: black;
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Sans-serif';
  line-height: 26px;
  font-style: normal;
  font-size: 1.2em;
  padding-bottom: 80px;
}

.colophon {
  font-size: 14px;
  margin: 80px auto 80px auto !important;
  color: #909090;
  line-height: normal;
}

.vpn-speed-trap {
  max-width: 720px;
  width: 90%;
  margin: 0 auto;
}

.vpn-speed-trap .seemingly-traveled {
  stroke: #fb1675;
  stroke-width: 3px;
}

.vpn-speed-trap .could-have-traveled {
  stroke: #17bcff;
  stroke-width: 3px;
}

.vpn-speed-trap .simple-line {
  stroke: black;
  stroke-width: 3px;
}

.vpn-speed-trap .dashed-line-vertical {
  stroke: red;
  stroke-width: 3px;
  opacity: 0;
}

.vpn-speed-trap circle.end {
  fill: #fb1675;
}

.vpn-speed-trap circle.start {
  fill: #17bcff;
}

.vpn-speed-trap circle.limit {
  fill: #17bcff;
  fill-opacity: 0.1;
}

.vpn-speed-trap svg {
  border: 1px solid #ccc;
  margin: 20px auto 20px auto;
}

.vpn-speed-trap svg {
  width: 400px;
  height: 400px;
}

.vpn-speed-trap svg.art1,
.vpn-speed-trap svg.art2 {
  height: 200px !important;
}

.vpn-speed-trap svg.art3,
.vpn-speed-trap svg.art4,
.vpn-speed-trap svg.art5,
.vpn-speed-trap svg.art6 {
  height: 220px !important;
}

.vpn-speed-trap .divider {
  stroke: #ccc;
}

.vpn-speed-trap p {
  font-size: 1.3em;
  text-align: left;
}

.vpn-speed-trap .footnote {
  padding: 14px 18px 14px 18px;
  background-color: #f1f1f1;
  border-radius: 3px;
  font-size: 1.1em;
  line-height: 20px;
  float: right;
  width: 160px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.footer {
  margin-top: 80px;
  margin-bottom: 80px;
  font-size: 1em;
  color: #a7a7a7;
}

@media (max-width: 991px) {
  .vpn-speed-trap .footnote {
    float: none;
    width: 100%;
    margin-top: 0 !important;
  }
}